
/* ****************** 1칸 레이아웃  ****************** */

.layout_83766_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83766_ > div:after {content:''; display:block; clear:both;}
.layout_83766_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_83766_ {min-width:1000px;}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_83776_ {position:relative; padding:5px 10px;}
.sub_title_83776_ h1 {height:24px; line-height:24px; margin:0; padding:0; font-size:24px; font-weight:normal; color:#e66d1e;}

@media (min-width:1024px){
	.sub_title_83776_ {position:relative; padding:10px;}
	.sub_title_83776_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_83776_ {position:relative; padding:10px;}
	.sub_title_83776_ h1 {font-weight:bold;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_83765_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_83765_ > div {margin-left:-30px;}
.layout_83765_ > div:after {content:''; display:block; clear:both;}
.layout_83765_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_83765_ > div > .container_1 {width:66.666666666667%;}
.layout_83765_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_83765_ > div > .container_1 { width:100%; }
	.layout_83765_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_83765_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_170211_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_170211_ * {box-sizing:border-box;}
.img_ratio_170211_ a {display:block; text-decoration:none;}
.img_ratio_170211_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_170211_ {width:px;}
}
@media \0screen{
	.img_ratio_170211_ {width:px;}
}

/* ****************** 뉴스기사 출력 - 앨범형 썸네일  ****************** */

	.pm-gisa_album_thumnail__83815_ * {box-sizing:border-box}
	.pm-gisa_album_thumnail__83815_ a {display:block;color:#fff}
	.pm-gisa_album_thumnail__83815_ ul {margin:0;padding:0;list-style:none}
	.pm-gisa_album_thumnail__83815_ ul:after {content:'';display:block;clear:both}
	.pm-gisa_album_thumnail__83815_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-gisa_album_thumnail__83815_ li {float:left;position:relative;width:20%}
	.pm-gisa_album_thumnail__83815_ li.clear {clear:both}
	.pm-gisa_album_thumnail__83815_ li > a,
	.pm-gisa_album_thumnail__83815_ li > div {display:block;width:100%;padding:2px;text-align:center}

	.pm-gisa_album_thumnail__83815_ .figure {max-width:324px;margin:0 auto}
	.pm-gisa_album_thumnail__83815_ .figure > div {position:relative;overflow:hidden;padding:2px}
	.pm-gisa_album_thumnail__83815_ .figure img {display:block;margin:0 auto}

	.pm-gisa_album_thumnail__83815_ dl {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-gisa_album_thumnail__83815_ dl dt span {display:block;padding:5px 0}
	.pm-gisa_album_thumnail__83815_ dl dd {margin:0}
	.pm-gisa_album_thumnail__83815_ dl dd span {display:block;padding:2px 0}
	.pm-gisa_album_thumnail__83815_ dl .title1 {overflow:hidden;font-size:13px;color:#333;white-space:nowrap;text-overflow:ellipsis}
	.pm-gisa_album_thumnail__83815_ dl .date {font-size:12px;color:#888}

	.pm-gisa_album_thumnail__83815_ > div {width:100%}
	.pm-gisa_album_thumnail__83815_ .view {text-align:center}
	.pm-gisa_album_thumnail__83815_ .view dl .title1 {font-size:16px;font-weight:bold}
	.pm-gisa_album_thumnail__83815_ .thum {margin-top:10px}
	.pm-gisa_album_thumnail__83815_ .thum .figure {max-width:68px}
	.pm-gisa_album_thumnail__83815_ .thum .figure > div {padding:1px;background:#ccc}
	.pm-gisa_album_thumnail__83815_ .thum .on .figure > div {background:#d00000}
	.pm-gisa_album_thumnail__83815_ .thum dl {display:none}
	.pm-gisa_album_thumnail__83815_ .thum .on .title1 {color:#d00000}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_83816_ {font-size:0;}
.button_title_83816_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:0px; border:0px solid ; background:;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_83816_.style_line p {background:none;}

/* ****************** 뉴스기사 출력 - 웹진 + 목록형  ****************** */

	.pm-gisa_webzine_list__83818_ * {box-sizing:border-box}
	.pm-gisa_webzine_list__83818_ a {display:block;color:#fff}
	.pm-gisa_webzine_list__83818_ ul {margin:0;padding:0;list-style:none}
	.pm-gisa_webzine_list__83818_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-gisa_webzine_list__83818_ li {position:relative;border-bottom:0px solid #ccc}
	.pm-gisa_webzine_list__83818_ li:first-child {border-top:0px solid #ccc}
	.pm-gisa_webzine_list__83818_ li > a,
	.pm-gisa_webzine_list__83818_ li > div {display:table;width:100%;table-layout:fixed}

	.pm-gisa_webzine_list__83818_ dl {display:table-cell;position:relative;margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-gisa_webzine_list__83818_ dl:after {content:'';display:block;clear:both}

	.pm-gisa_webzine_list__83818_ .webzine > a,
	.pm-gisa_webzine_list__83818_ .webzine > div {padding:0px 0px}
	.pm-gisa_webzine_list__83818_ .webzine .figure {display:table-cell;width:67px;padding-right:15px}
	.pm-gisa_webzine_list__83818_ .webzine .figure > div {padding:1px}
	.pm-gisa_webzine_list__83818_ .webzine .figure img {display:block;margin:0 auto}

	.pm-gisa_webzine_list__83818_ .webzine dl dt {text-align:left}
	.pm-gisa_webzine_list__83818_ .webzine dl dt span {display:block;overflow:hidden;padding:0 5px 5px 0;white-space:nowrap;text-overflow:ellipsis}
	.pm-gisa_webzine_list__83818_ .webzine dl dd {margin:0;padding:5px 0;text-align:left}
	.pm-gisa_webzine_list__83818_ .webzine dl dd span {padding:5px 0;padding-right:10px}
	.pm-gisa_webzine_list__83818_ .webzine dl .title1 {font-size:14px;font-weight:bold;color:#333}
	.pm-gisa_webzine_list__83818_ .webzine dl .date {font-size:12px;color:#888}
	.pm-gisa_webzine_list__83818_ .webzine dl .body {display:block;font-size:13px;color:#888}

	.pm-gisa_webzine_list__83818_ .list > a,
	.pm-gisa_webzine_list__83818_ .list > div {padding:5px 0px}
	.pm-gisa_webzine_list__83818_ .list .figure {display:table-cell;width:70px;padding-right:15px}
	.pm-gisa_webzine_list__83818_ .list .figure > div {padding:1px}
	.pm-gisa_webzine_list__83818_ .list .figure img {display:block;margin:0 auto}
	.pm-gisa_webzine_list__83818_ .list dl {padding-right:5px}
	.pm-gisa_webzine_list__83818_ .list dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-gisa_webzine_list__83818_ .list dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-gisa_webzine_list__83818_ .list dl .title1 {font-size:13px;color:#333}
	.pm-gisa_webzine_list__83818_ .list dl .date {font-size:12px;color:#888}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_170221_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_170221_ * {box-sizing:border-box;}
.img_ratio_170221_ a {display:block; text-decoration:none;}
.img_ratio_170221_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_170221_ {width:px;}
}
@media \0screen{
	.img_ratio_170221_ {width:px;}
}
